qmake:找不到Qt安装的“

我有一个ubuntu的软件,要求我运行qmake生成Makefile。

但是,运行qmake会返回此错误,

qmake: could not find a Qt installation of ''

我已经安装了我认为是必需的包使用,

sudo apt-get install qt4-qmake
sudo apt-get install qt5-qmake

但错误没有消失。

任何帮助,这将是非常感激!

sudo apt-get install qt5-default为我工作。

$ aptitude show qt5-default

告诉

This package sets Qt 5 to be the default Qt version to be used when using
development binaries like qmake. It provides a default configuration for
qtchooser, but does not prevent alternative Qt installations from being used.

http://stackoverflow.com/questions/16607003/qmake-could-not-find-a-qt-installation-of

本站文章除注明转载外,均为本站原创或编译
转载请明显位置注明出处:qmake:找不到Qt安装的“